[CONFIG]
REMUEVEARCHIVOS=SI
SUCURSALES=GDL
RUTAALMACEN=upload/GDL/
FORZARPDF=NO
RECEPTOR=MOMATT
LABELCONTACTO=Contacto
NOTIFICAR_VALIDACION_USER=SI
PORTAL_MOSTRAR=
FECHA_PAGO=NO
ARCHIVOS_RECIBIDOS=NO
MOSTRAR_PDF_STD=NO
LABEL_ASIGNADO_A=ASIGNADO A
LABEL_ADICIONAL=Tipo Documento

# Variables globales:
#<<USERNAME>> = Usuario registrado
#<<NOMBRE>> = Nombre de usuario registrado
#<<EMAIL>> = Email de usuario registrado

[CORREO RECORDATORIO DE CONTRASEŅA]
CUERPO_OLVIDO_PASS=cuerpoOlvidoPass.html
ASUNTO_OLVIDO_PASS=Datos de Acceso - Portal de Proveedores
[CORREO PARA AUTORIZAR]
CORREOACTIVACION=paty@sitegdl.com
NOMBREPARAACTIVACION=Patricia Camba
CUERPO_CONFIRMA_ACTIVACION=confirmarActivacion.html
ASUNTO_CONFIRMA_ACTIVACION=Correo de autorizacion de usuario: <<USERNAME>> - Portal de Proveedores
[CORREO DE USUARIO ACTIVADO]
CUERPO_USUARIO_ACTIVADO=usuarioActivado.html
ASUNTO_USUARIO_ACTIVADO=Bienvenido, su usuario a sido activado - Portal de Proveedores
[CORREO DE REGISTRO]
CUERPO_CONFIRMA_CORREO=confirmaUsuarioCorreo.html
ASUNTO_CONFIRMA_CORREO=Correo de confirmacion de correo registrado - Portal de Proveedores
[CORREO DE USUARIO RECHAZADO]
CUERPO_USUARIO_RECHAZADO=usuarioRechazado.html
ASUNTO_USUARIO_RECHAZADO=Su usuario a sido rechazado - Portal de Proveedores

[RUTA_RECIBIDOS]
RUTA_RECIBIDOS=D:/DISXII/RecibeXII_DEMO/Documentos/Recibidos/
